npm ERR! 无效:strip-ansi@0.2.2